> ## Documentation Index
> Fetch the complete documentation index at: https://docs.maalbar.dk/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a location for a supplier



## OpenAPI

````yaml delete /suppliers/{supplierPublicId}/locations/{locationPublicId}
openapi: 3.1.0
info:
  title: MÅLBAR LCA API
  version: 1.0.0
  description: API for Life Cycle Assessment (LCA) screening capabilities
servers:
  - url: https://api.maalbar.dk/v1
    description: MÅLBAR LCA API
security: []
tags:
  - name: Components
  - name: Customer
  - name: Distributions
  - name: Geographical Locations
  - name: Locations
  - name: Materials
  - name: Methods
  - name: Packagings
  - name: Product
  - name: Products
  - name: Routes
  - name: Screening
  - name: Screenings
  - name: Supplier
  - name: Supplier Locations
  - name: Suppliers
  - name: Tags
paths:
  /suppliers/{supplierPublicId}/locations/{locationPublicId}:
    delete:
      tags:
        - Supplier Locations
      summary: Delete a location for a supplier
      operationId: delete-suppliers-{supplierPublicId}-locations-{locationPublicId}
      parameters:
        - in: path
          name: supplierPublicId
          required: true
          schema:
            type: string
          example: '123'
        - in: path
          name: locationPublicId
          required: true
          schema:
            type: string
          example: '123'
      responses:
        '204':
          description: No Content
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key

````